Dv-plugin

From VDR Wiki

Revision as of 16:31, 13 March 2006 by 84.186.39.250 (Talk)
Jump to: navigation, search

Contents

Description

Hardware requirements

Software requirements

  • FFMPEG
  • MPlayer
  • libdv
  • dvgrab

Installation

See plugin installation

Problems

  • There are problems with VDR version <= 1.3.7

Links

[1] http://www.home.vr-web.de/~erich.bachl Plugin homepage
Personal tools
Participate